[
  {
    "name": "Easy!Appointments",
    "slug_selfh": "easy-appointments",
    "url": "easyappointments.org",
    "repo": "github.com/alextselegidis/easyappointments",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "11",
    "tag_id": 127,
    "tag_name": "Scheduling"
  },
  {
    "name": "Postiz",
    "slug_selfh": "postiz",
    "url": "postiz.com",
    "repo": "github.com/gitroomhq/postiz-app",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 127,
    "tag_name": "Scheduling"
  }
]